LFR-FSW - Bug #241

2 petits pb avec le SGSE
19/09/2014 07:39 AM - paul leroy

Status: Closed Start date: 19/09/2014
Priority: Normal Due date:

Assignee: thomas chust % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Juste pour mémoire:

- la calibration de la FFT affichée sous le SGSE ne me semble pas correcte : ~ 68.6 dB au dessus de ce qui est calculé par les ASM

.2

- I'enregistrement des ASM_F1 et ASM_F2 ne semble jamais s'arréter lorsqu'ils ont été sélectionnés une premiere fois ...

History

#1 - 19/09/2014 07:43 AM - paul leroy

- Status changed from New to Feedback

Qu'entends-tu par "calibration"? Une sinusoide d'amplitude 1 (utilisation du facteur d'échelle) donnera une raie d'amplitude 20 * log10 (2688 / 2) =
62.57 dB. C'est ce qu'on observe. Tu veux normaliser I'amplitude de la FFT par par 26887

#2 - 19/09/2014 09:29 AM - thomas chust

Euh ... Mais non une sinusoide d'amplitude 1 doit donner une raie d'amplitude 1/2 soit 20*log10(1/2) dB. Je ne comprends pas l'introduction du
facteur 2688 ? Par ailleurs ce que j'ai observé était plutét de I'ordre de 140 dB (~70 dB plus grand que sur les ASM).

#3 - 30/09/2014 04:16 PM - paul leroy

- Status changed from Feedback to Resolved

Bugs identifiés et corrigé, LFR SGSE >=2.0.0.1

#4 - 07/10/2014 02:55 PM - paul leroy

- Assignee changed from paul leroy to thomas chust

#5 - 17/10/2014 04:48 PM - thomas chust

- Status changed from Resolved to Feedback

- Assignee changed from thomas chust to paul leroy

La division par le facteur 2688 semble bien avoir été implémentée mais la fonction logarithmique est une fonction non-linéaire ... tongue.png

#6 - 05/02/2015 08:44 AM - paul leroy

- Status changed from Feedback to Resolved

- Assignee changed from paul leroy to thomas chust

rejouer le test sur Ifrsgse >=2.0.0.3

#7 - 07/10/2015 06:04 PM - thomas chust

- Status changed from Resolved to Closed
